%global momorel 10
%global xfontdir /usr/share/X11/fonts/freefont

Summary: Free Font for GIMP 
Name: freefonts
Version: 0.10
Release: %{momorel}m%{?dist}
BuildArch: noarch
Source: freefonts-0.10.tar.gz
License: see "<font-name>.license"
Group: User Interface/X
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
Free Fonts for GIMP.

%prep
%setup -q -n freefont

%install
rm -rf --preserve-root %{buildroot}
mkdir -p  %{buildroot}%{xfontdir}
cp *.pfb %{buildroot}%{xfontdir}
cp *.license %{buildroot}%{xfontdir}
cp fonts.dir %{buildroot}%{xfontdir}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root)
%dir %{xfontdir}
%config(missingok) %{xfontdir}/fonts.dir
%{xfontdir}/*.pfb
%{xfontdir}/*.license

%changelog
* Tue Mar 28 2006 Ryu SASAOKA <ryu@momonga-linux.org>         
- (0.10-10m)
- revised font installdir

* Wed Oct 22 2003 zunda <zunda at freeshell.org>
- (kossori)
- License: see "<font-name>.license" instead of "see font-name.license"

* Sat Oct 18 2003 Ryu SASAOKA <ryu@momonga-linux.org>
- (0.10-9m)
- adapt the License: preamble for the Momonga Linux license
  expression unification policy (draft)

* Mon Oct 23 2000 MATSUDA, Daiki <dyky@df-usa.com>
- (0.10-5k)
- added %clean process

* Sun Mar 12 2000 AYUHANA Tomonori <l@kondara.org>
- SPEC fixed ( Group, BuildRoot, Summary, description )

* Sat Dec 11 1999 Shingo Akagaki <dora@kondara.org>
- fix spec file

* Mon Nov 8 1999 Toru Hoshina <t@kondara.org>
- be a NoSrc :-P

* Tue Jun 15 1998 Toru Hoshina <hoshina@best.com>
- 1st release.

